Noticias ciencia y tecnologia computacion internet

WordPress 3.3.2 (actualización de seguridad)

Ya está disponible la actualización 3.3.2, una actualización de seguridad que soluciona diversas vulnerabilidades:

  • Plupload (versión 1.5.4), que WordPress utiliza para subir archivos.
  • SWFUpload, que WordPress utilizaba antes para subir archivos y puede seguir en uso por parte de plugins.
  • SWFObject, que WordPress utilizaba antes para incrustar contenido Falsh y puede seguir en uso por parte de plugins y temas.
  • Escalado limitado de privilegios cuando un administrador de sitio podía desactivar plugins para toda la red al ejecutar una red WordPress en ciertas circunstancias
  • Vulnerabilidad XSS al hacer URLs clicables
  • Vulnerabilidad XSS en redirecciones tras publicar comentarios en navegadores antiguos, y al filtrar URLs

Deja un comentario